# Generated by Django 3.1.3 on 2021-01-25 00:26

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('core', '0084_auto_20210122_1715'),
    ]

    operations = [
        migrations.AddField(
            model_name='cashtransfer',
            name='signer',
            field=models.CharField(blank=True, max_length=2, verbose_name='Finanzreferentenkürzel'),
        ),
        migrations.AddField(
            model_name='cashtransfer',
            name='transfer_date',
            field=models.TextField(default='', help_text='Gib bei einer Einzahlung die Daten der zugehörigen Auszahlungen an, bei einer Einzahlung das Datum des Events.', max_length=81, verbose_name='Begründung'),
            preserve_default=False,
        ),
        migrations.AlterField(
            model_name='cashsettlement',
            name='beginning_date',
            field=models.DateField(help_text='Dieses Datum soll die Veranstaltung in einen zeitlichen Rahmen einordnen (z.B. das Datum des Festivalauftakts).\n                    Dieses Datum wird nur intern verwendet.', verbose_name='Veranstaltungsdatum'),
        ),
    ]
